import { main } from '@/api'
import request from '@/utils/require'

export function statisticAnnual(data) {
    return request({
        url: `${main}/client/adjustStock/statistic/annual/${data.pageNum}/${data.pageSize}?nf=${data.nf}&kqbm=${data.kqbm}&pzbm=${data.pzbm}&ccqy=${data.ccqy}`,
        method: 'get',

    })
}
//详情
export function statisticMonth(data) {
    return request({
        url: `${main}/client/adjustStock/statistic/month?kqbm=${data.kqbm}&nf=${data.nf}&pzbm=${data.pzbm}`,
        method: 'get',

    })
}
